NodePropertyNames {cheddar} | R Documentation

## A vector of names of node properties

### Description

Returns a vector of names of node properties.

### Usage

    NodePropertyNames(community)

### Arguments

`community` | an object of class `Community`.

### Value

A vector of the names of node properties.

### Author(s)

Lawrence Hudson

### See Also

`NP`, `NPS`

### Examples

    data(TL84)
    NodePropertyNames(TL84)

[Package cheddar version 0.1-633 Index]